module Cgl_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libCgl
const libCgl_path = "/usr/lib/libCgl.so.1"
libCgl_handle = C_NULL
get_libCgl_path() = libCgl_path
const libCgl = "libCgl.so.1"
function __init__()
    global libCgl_handle = dlopen(libCgl_path)
end
end
